Subject: Ticket Assigned - deliver
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 17:34:05 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deliver Tapping Pizza                    Hello           09:14 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           09:14 PM, 21st Feb                     Tapping Pizza                    hello           09:14 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           09:14 PM, 21st Feb                     Tapping Pizza                    I want to check my order           09:14 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:14 PM, 21st Feb                     Tapping Pizza                    I didn’t receive my order           09:15 PM, 21st Feb                     Tapping Pizza                    Order 9636304020 AWB FC021821000987           09:16 PM, 21st Feb                     Tapping Pizza                    When I’ll receive it,           09:16 PM, 21st Feb                     Tapping Pizza                    Hello?           09:19 PM, 21st Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           09:23 PM, 21st Feb                   Mohammed                   our courier team will contact you for redeliver your item again           09:29 PM, 21st Feb                   Mohammed                   Is there anything else may I assist you?           09:29 PM, 21st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136413